﻿@charset "UTF-8";

div.loginbox div.mttabox {
    padding: 10px;
    height: 380px;
    border: 1px solid #dfdfdf;
}

div.loginbox {
    margin: 0 0 0 0;
}

    div.loginbox div.postpscform table td.postbtn {
        padding-top: 16px;
        padding-bottom: 13px;
    }

    div.loginbox table td {
        padding: 6px;
    }

        div.loginbox table td p {
            padding: 0 0 7px 0;
        }

            div.loginbox table td p .txtfld {
                width: 200px;
                padding: 6px;
            }

            div.loginbox table td p.btnp .txthbtn {
                width: 100%;
                padding: 2px;
                height: 28px;
            }

            div.loginbox table td p.fldmsg {
                text-align: right;
            }

            div.loginbox table td p.spline {
                background-image: url(../Images/splinebg.gif);
                background-repeat: repeat-x;
                background-position: center center;
                margin: 0 auto 6px auto;
                text-align: center;
                padding: 0;
            }

                div.loginbox table td p.spline .txtbox {
                    background-color: #FFF;
                    padding: 2px;
                    display: inline-block;
                }

div.indexlogin table td.namefld .posttxt {
    width: 200px;
}

div.loginbox DIV.indexnote {
    margin: 10px auto 0;
    border-top: 1px dashed #DFDFDF;
}

    div.loginbox DIV.indexnote div {
        margin: 0 auto;
        padding: 15px 0 0 0;
    }

    div.loginbox DIV.indexnote P {
        margin: 0 auto;
        width: 80%;
        padding: 15px 0;
    }

DIV.indexnote,
div.indexlogin table td.postbtn {
    text-align: center;
}

div.rightblock div.loginbox p span.fbbtn {
    display: inline-block;
    width: 98px;
    height: 30px;
    background-image: url(../Images/fbbtn.gif);
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 5px 0 0;
}

div.rightblock div.loginbox p span.gpbtn {
    display: inline-block;
    width: 98px;
    height: 30px;
    background-image: url(../Images/gpbtn.gif);
    background-repeat: no-repeat;
    background-position: center center;
}



/**EVERY8D 新增-----------------------------------------------**/

#formLogin table {
}

#content .bigleft {
    background-image: url(../Images/banner.jpg);
}

#bigleft.privateBigleft {
    background-image: url(../Images/privateBanner.jpg);
    width: 690px;
    height: 400px;
}

#bigleft a {
    width: 100%;
    height: 100%;
    display: block;
}

.privateContent #bigleft a {
    background-image: url(../Images/privateBanner.jpg);
}


/*首頁註冊POPUP視窗*/
#popupRegisterBox {
    display: none;
    width: 410px;
    height: 50px;
    text-align: center;
    background-color: #FFF;
    padding: 25px 50px;
    border: 1px solid #D8B284;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

    #popupRegisterBox table {
        text-align: left;
    }

    #popupRegisterBox td {
        padding: 0px 5px;
    }

    #popupRegisterBox .btn {
        font-size: 14px;
        font-family: "微軟正黑體", "蘋果儷黑體","新細明體", "細明體",sans-serif !important;
        background: #FA8117;
        color: #FCFCFC !important;
        cursor: pointer;
        background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #FC8145), color-stop(1, #FA8117) );
        border: 1px solid #FA8117;
        min-height: 32px;
        text-transform: uppercase;
        text-align: center;
        text-shadow: 0 1px 0 #FFF;
        padding: 0 20px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
        text-shadow: none !important;
        font-weight: bold;
    }

#ChangePWD div.indexlogin table {
    width: 400px;
    margin: 0 auto;
}


/*登入頁*/
#loginHeader .txthbtn, #loginHeader .fbbtn, #loginHeader .gpbtn {
    cursor: pointer;
}

#loginHeader {
    height: 45px;
}

    #loginHeader .logo,
    #loginHeader .search {
        float: left;
    }

    #loginHeader .logo {
        width: 240px;
        height: 42px;
        margin: 3px 0 0 0;
    }

        #loginHeader .logo img {
            width: auto;
            height: 36px;
            margin: 3px 0;
        }

#divFormLogo {
    width: 100%;
    height: 95px;
    background-image: url(../Images/outlogin.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.formDesc {
    height: 48px;
    font-size: 14px;
    line-height: 16px;
    color: #373737;
    color: var(--color_373737);
    font-weight: normal;
    margin: 8px 6px 23px 6px;
    overflow: hidden;
    word-wrap: break-word;
    word-break: break-all;
}

    .formDesc span {
        word-break: initial;
    }

    .formDesc #aFormDescLink {
        color: #FF6416;
        color: var(--color_FF6416);
        font-weight: bold;
        word-break: normal;
    }

        .formDesc #aFormDescLink:hover {
            color: #FF8A4F;
            color: var(--color_FF8A4F);
        }

.privateContent .formDesc {
    height: 0;
}

.privateContent div.loginbox div.postpscform table td.postbtn {
    padding-top: 32px;
}

#link_forgotPW {
    float: left;
    line-height: 18px;
}

#RememberPassWord {
    float: right;
    text-align: right;
    line-height: 18px;
}

    #RememberPassWord span {
        vertical-align: middle;
    }


#Login #footer_private {
    border-top: none;
}

.verifyCodeSpan {
    float: left;
    margin-right: 2px;
    margin-bottom: 7px;
}

#txt_verifyCode {
    width: 85px;
    padding: 6px;
    margin-right: 2px;
}

#img_verifyCode {
    height: 30px;
    width: 74px;
}

.img_refresh {
    margin: 6px 0px 5px 2px;
    background-image: url(../Images/btn_refresh.png);
    background-size: cover;
    width: 18px;
    height: 18px;
    cursor: pointer;
}
